.:
home

./home:
poletti

./home/poletti:
sviluppo

./home/poletti/sviluppo:
perl

./home/poletti/sviluppo/perl:
deployable

./home/poletti/sviluppo/perl/deployable:
t

./home/poletti/sviluppo/perl/deployable/t:
02

./home/poletti/sviluppo/perl/deployable/t/02:
extracted

./home/poletti/sviluppo/perl/deployable/t/02/extracted:
howdy.txt
